Laden...
Laden...
Creates a new task. Name is required. All other fields are optional.
apiKeyAuth API key authentication. Create an API key in your user profile and include it in the x-api-key header.
In: header
application/json
TypeScript Definitions
Use the request body type in TypeScript.
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://customermates.com/api/v1/tasks" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"type": "userPendingAuthorization",
"notes": {},
"createdAt": "string",
"updatedAt": "string",
"users": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"firstName": "string",
"lastName": "string",
"avatarUrl": "string",
"email": "user@example.com"
}
],
"customFieldValues": [
{
"columnId": "b0676e1a-d8a0-4c5f-99e7-a0ee8909f6dd",
"value": "string"
}
]
}"string""string""string""string"1 <= lengthMarkdown content
[][]